Subject: LL11

From: "Philip Nye" <[email-masked]>
Date: Wed, 12 Feb 2003 10:56:24 -0000

I accept the proposed change.

I also favour the addition suggested by Robert Elz:

"Implementations and users should also note that a node that
gives up an address and reconfigures, as required by section 2.5,
allows the possibility that another node can easily successfully
hijack existing TCP connections.  Before abandoning an address
due to a conflict, hosts SHOULD actively attempt to reset any
existing connections using that address."

(though on an editorial note I would delete "easily successfully").

Philip